<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.AutoSizeMode Property

Allows the control to optionally shrink when AutoSize is true.

[Category(Category=""Layout"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Browsable(Browsable=True)]
[Description(Description=""Allows the control to optionally shrink when AutoSize is true."")]
[DefaultValue(Value=AutoSizeMode.GrowOnly)]
public AutoSizeMode AutoSizeMode { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace